{
	"id" : "reporteAmortizacionPpto",
	"className": "com.mx.dla.dda.reporte.amortizacion.presupuesto.dto.ReporteAmortizacionVsPresupuestoDTO",
	"skipErrors": true,
	"firstRow" : 2, 
	"rules":			 
	[
		{
			"attribute": "estudio",
			"column": "A",
			"header": "ESTUDIO"
		},{
			"attribute": "mes_1",
			"type" : "numeric",
			"column": "B",
			"header": "ENERO"
		},{
			"attribute": "mes_2",
			"type" : "numeric",
			"column": "C",
			"header": "FEBRERO"
		},{
			"attribute": "mes_3",
			"type" : "numeric",
			"column": "D",
			"header": "MARZO"
		},{
			"attribute": "mes_4",
			"type" : "numeric",
			"column": "E",
			"header": "ABRIL"
		},{
			"attribute": "mes_5",
			"type" : "numeric",
			"column": "F",
			"header": "MAYO"
		},{
			"attribute": "mes_6",
			"type" : "numeric",
			"column": "G",
			"header": "JUNIO"
		},{
			"attribute": "mes_7",
			"type" : "numeric",
			"column": "H",
			"header": "JULIO"
		},{
			"attribute": "mes_8",
			"type" : "numeric",
			"column": "I",
			"header": "AGOSTO"
		},{
			"attribute": "mes_9",
			"type" : "numeric",
			"column": "J",
			"header": "SEPTIEMBRE"
		},{
			"attribute": "mes_10",
			"type" : "numeric",
			"column": "K",
			"header": "OCTUBRE"
		},{
			"attribute": "mes_11",
			"type" : "numeric",
			"column": "L",
			"header": "NOVIEMBRE"
		},{
			"attribute": "mes_12",
			"type" : "numeric",
			"column": "M",
			"header": "DICIEMBRE"
		},{
			"attribute": "ejercido",
			"type" : "numeric",
			"column": "N",
			"header": "EJERCIDO"
		},{
			"attribute": "ppto_anual",
			"type" : "numeric",
			"column": "O",
			"header": "PPTO ANUAL"
		},{
			"attribute": "por_ejercer",
			"type" : "numeric",
			"column": "P",
			"header": "POR EJERCER"
		},{
			"attribute": "p_utilizado",
			"type" : "numeric",
			"column": "Q",
			"header": "P UTILIZADO"
		}		
	]
}